rpmfusion-nonfree-obsolete-packages-28-1.fc29.noarch.rpm


Advertisement

Description

rpmfusion-nonfree-obsolete-packages - A package to obsolete retired packages from rpmfusion-nonfree

Distribution: Fedora Rawhide
Repository: RPM Fusion Nonfree i386
Package name: rpmfusion-nonfree-obsolete-packages
Package version: 28
Package release: 1.fc29
Package architecture: noarch
Package type: rpm
Installed size: 150 B
Download size: 7.02 KB
Official Mirror: download1.rpmfusion.org
This package exists only to obsolete other packages which need to be removed from the RPM Fusion nonfree for some reason.

Provides

  • akmod-nvidia-304xx = 304.137-100
  • kmod-nvidia-304xx = 304.137-100
  • rpmfusion-nonfree-obsolete-packages = 28-1.fc29
  • xorg-x11-drv-nvidia-304xx = 304.137-100

Obsoletes

  • akmod-nvidia-304xx < 304.137-100
  • kmod-nvidia-304xx < 304.137-100
  • xorg-x11-drv-nvidia-304xx < 304.137-100

    Install Howto

    1. Download the latest rpmfusion-nonfree-release-stable rpm from
      http://download1.rpmfusion.org/nonfree/fedora/
    2. Install rpmfusion-nonfree-release-stable rpm:
      # rpm -Uvh rpmfusion-nonfree-release-stable*rpm
    3. Install rpmfusion-nonfree-obsolete-packages rpm package:
      # dnf --enablerepo=rpmfusion-nonfree-rawhide install rpmfusion-nonfree-obsolete-packages

    Files

    • /usr/share/doc/rpmfusion-nonfree-obsolete-packages/README

    Changelog

    2018-03-13 - Nicolas Chauvet <kwizart@gmail.com> - 28-1 - Initial spec file

    Advertisement
    Advertisement